#!/opt/vmware/bin/python

# Copyright (c) 2018 VMware, Inc.  All rights reserved. -- VMware Confidential

"""
This script configures DNS caching via dnsmasq during patching workflow.
"""

import os
import sys

sys.path.append(os.environ['VMWARE_PYTHON_PATH'])

from cis.dnsmasq_utils import configureDnsCaching


if __name__ == '__main__':
    configureDnsCaching()
